version: 1.58.500
files:
  - url: ../../1.58.500/windows/CDTCloudBlueprintSetup-1.58.500.exe
    sha512: OdhOnTmfIy9hV3fFkhQQ0Qt2BwY9KqtQp961yuy7mvXeI7QybUZnGON5R5ys2yRoYmGTk1RHe2D+2/7W/J7u+Q==
    size: 162259896
path: ../../1.58.500/windows/CDTCloudBlueprintSetup-1.58.500.exe
sha512: OdhOnTmfIy9hV3fFkhQQ0Qt2BwY9KqtQp961yuy7mvXeI7QybUZnGON5R5ys2yRoYmGTk1RHe2D+2/7W/J7u+Q==
releaseDate: '2025-07-08T09:29:59.068Z'
